@charset "UTF-8";
/*
 * index.css
 *
 */

/*==================================
             sitemap
==================================*/

/*= sitemap_page  =*/

.sitemap_page .page_ttl {
    background: url(../img/sitemap_img.jpg) ;
}

/*= sitemap_info  =*/

.sitemap_info ul {
	padding:20px 0 50px 20px;
}
.sitemap_info li {
    text-align: left;
    margin: 0 0 0 30px;
    padding: 20px 0 20px 20px;
    font-size: 17px;
    background-image: url(../img/site_arrow.png);
    background-repeat: no-repeat;
    background-position: left;
}
.sitemap_info li a {
    color: #000;
}